Subject: Re: VENTE Mme Eliane CORMANT-MILLOT/Mme Anne-Christine LANG
From: Anne-Christine Lang <[email-masked]>
To: Marie BELLEC <[email-masked]>
Date: Mon, 17 Oct 2016 15:36:08 +0200

Madame,

Comme convenu, je vous remercie de bien vouloir trouver ci-joint le
courrier de la Banque Populaire confirmant leur  accord pour  le prêt que
j'ai sollicité auprès d'eux.
L'accord définitif devrait intervenir dans les tout prochains jours et je
ne manquerai pas de revenir vers vous à ce moment là.
Je reste à votre entière disposition pour toute information complémentaire
que vous pourriez souhaiter.
Cordialement,
Anne-Christine LANG

Le 11 octobre 2016 à 17:21, Marie BELLEC <[email-masked]> a écrit :

>
>
> Madame,
>
>
>
> Nous venons de recevoir votre dossier d’acquisition et vous remercions de
> la confiance ainsi témoignée.
>
>
>
> Ce dossier figure désormais à l’office notarial sous les références
> sus-indiquées. Pour tous renseignements sur son déroulement, vous
> interrogerez Mme Marie BELLEC qui est la personne en charge de celui-ci.
>
> Votre acquisition étant soumise à l'obtention d'un prêt, je vous remercie
> de me transmettre l'accord de celui-ci avant le31 octobre 2016, date
> indiquée à votre avant-contrat. Dès à présent, vous m'obligeriez en
> m'indiquant les coordonnées de la ou des personnes attachées à la ou aux
> banques auprès desquelles vous déposez votre ou vos demandes.
>
>
>
> Si, toutefois, une quelconque difficulté se présentait ou si des questions
> venaient à se poser, vous m’obligeriez en me contactant directement.
>
>
>
> J’ai pris bonne note que la réalisation de la vente devra avoir lieu au
> plus tard le 17 décembre 2016, et vous fais observer que, conformément à
> notre réglementation, tout paiement devra avoir lieu par virement.
>
>
>
> Vous souhaitant une bonne réception de la présente,
>
>
>
> Je vous prie d’agréer, Madame, l’expression de ma considération distinguée
> .
>
>
>
>
>
> P°/ Maître Régis LE PORT
>
>
>
>
>
>
>
>
> *Marie BELLEC*
>
> Notaire collaborateur
>
> *SCP CHAUCHAT-ROZIER, OFFREDO, ROCHE,*
>
> *GRANDJEAN & LE PORT*
>
> 1, place de la République
>
> 56000 VANNES
>
> ( Tel. Etude *:* 02.97.01.58.58
>
> 7 Fax* :* 02.97.01.58.86
>
>
>
>
>
>
>